{
  "base_station_configuration": "Konfiguration Basiseinheiten",
  "base_unit": "Basiseinheit",
  "base_stations": "Basiseinheiten",
  "serial_number": "Seriennummer",
  "credentials_configured": "Anmeldeinformationen konfiguriert",
  "update_credentials": "Anmeldeinformation aktualisieren",
  "set_credentials": "Anmeldeinformation setzen",
  "configure_credentials": "Anmeldeinformation konfigurieren",
  "delete_credentials": "Anmeldeinformation löschen",
  "credentials_dialog_header": "Anmeldeinformation setzen",
  "credentials_dialog_info": "Bitte geben sie Benutzername und Passwort für die Basiseinheit SERIAL_NUMBER an.",
  "credentials_send": "Übertragen"
}
